td {  font-size: 12px; line-height: 150%}
a:hover {  color: #0000FF; text-decoration: none}
a:link {  color: #001450; text-decoration: none}
a:visited {  color: #828EA5; text-decoration: none}
.p1 {  font-size: 6px; line-height: 6px}
.p14 {  font-size: 14px; line-height: 150%}
.tt {  font-size: 16px; line-height: 150%; font-weight: bold}
.tt2 {  font-size: 16px; line-height: 120%; font-weight: bold}
p {  text-indent: 2em}
